Page MenuHomePhabricator

Phabricator max exec time exceeded when going to https://phabricator.wikimedia.org/guides/quickstart/
Closed, ResolvedPublic

Description

While browsing around various phab pages i went to https://phabricator.wikimedia.org/guides/quickstart/ and instead of recieving the expected content I recieved the following error:

>>> UNRECOVERABLE FATAL ERROR <<<

Maximum execution time of 10 seconds exceeded

/srv/deployment/phabricator/deployment-cache/revs/7dd45143c333b8fb854b8f40bd96c46ea56a0970/phabricator/src/infrastructure/query/policy/PhabricatorPolicyAwareQuery.php:0


┻━┻ ︵ ¯\_(ツ)_/¯ ︵ ┻━┻

See Also: T125357: /maniphest/report/project/ : Maximum execution time of 10 seconds exceeded

Event Timeline

Zppix created this task.Jun 6 2017, 9:44 PM
Restricted Application added a project: User-Zppix. · View Herald TranscriptJun 6 2017, 9:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Zppix updated the task description. (Show Details)Jun 6 2017, 9:44 PM
Aklapper renamed this task from Phabricator max exec time exceeded to Phabricator max exec time exceeded when going to https://phabricator.wikimedia.org/guides/quickstart/.Jun 7 2017, 9:04 AM
Aklapper triaged this task as Low priority.
Aklapper updated the task description. (Show Details)
Zppix moved this task from Backlog to Other on the User-Zppix board.Jul 8 2017, 5:42 AM

There is no reason for you to visit the quickstart setup guide. That page is for administrators.

We should block that URL for the sake of avoiding people DOSing that url.

Zppix added a comment.Jul 17 2017, 7:36 PM

There is no reason for you to visit the quickstart setup guide. That page is for administrators.
We should block that URL for the sake of avoiding people DOSing that url.

I didnt even know what it was I was just randomly browsing phab because i got bored

mmodell closed this task as Resolved.Jul 17 2017, 10:31 PM
mmodell claimed this task.

The guides application is now uninstalled.